.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.968750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.862185px;}
._2{margin-left:-3.077751px;}
._0{margin-left:-1.556140px;}
._1b{width:1.114682px;}
._1{width:4.612076px;}
._a{width:43.803251px;}
._9{width:53.191143px;}
._1c{width:59.400579px;}
._8{width:62.621254px;}
._5{width:111.720303px;}
._f{width:128.414616px;}
._4{width:148.640824px;}
._17{width:157.864382px;}
._15{width:178.892535px;}
._13{width:187.069700px;}
._e{width:190.799174px;}
._b{width:206.735164px;}
._14{width:212.775080px;}
._d{width:244.374222px;}
._c{width:246.851687px;}
._11{width:253.291129px;}
._10{width:273.391167px;}
._12{width:283.590731px;}
._16{width:295.745546px;}
._6{width:391.453774px;}
._7{width:707.301489px;}
._18{width:791.579611px;}
._19{width:957.096434px;}
._1a{width:958.361899px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.412839px;}
.fs0{font-size:35.113909px;}
.fs2{font-size:40.516049px;}
.fs3{font-size:54.021398px;}
.y19{bottom:15.125926px;}
.y27{bottom:15.125957px;}
.y0{bottom:23.200000px;}
.y1b{bottom:23.275896px;}
.y1{bottom:23.275928px;}
.y18{bottom:32.412774px;}
.y1a{bottom:39.200000px;}
.y17{bottom:50.780049px;}
.y16{bottom:69.147324px;}
.y15{bottom:105.881875px;}
.y14{bottom:148.018566px;}
.y13{bottom:175.029265px;}
.y12{bottom:202.039964px;}
.y11{bottom:206.361675px;}
.y10{bottom:243.096226px;}
.yf{bottom:279.830777px;}
.y35{bottom:290.635057px;}
.y34{bottom:313.324045px;}
.y33{bottom:337.093460px;}
.y32{bottom:357.621591px;}
.y31{bottom:377.069294px;}
.y30{bottom:501.318510px;}
.y2f{bottom:541.294344px;}
.y2e{bottom:580.189751px;}
.y2d{bottom:619.085158px;}
.y2c{bottom:657.980564px;}
.y2b{bottom:696.875971px;}
.y2a{bottom:736.851805px;}
.y29{bottom:775.747212px;}
.y28{bottom:814.642619px;}
.ye{bottom:896.755143px;}
.yd{bottom:918.363702px;}
.yc{bottom:937.811405px;}
.yb{bottom:960.500393px;}
.y26{bottom:962.167764px;}
.y25{bottom:986.430665px;}
.y24{bottom:1005.878368px;}
.y23{bottom:1037.210779px;}
.ya{bottom:1055.578053px;}
.y22{bottom:1077.186613px;}
.y9{bottom:1078.267040px;}
.y8{bottom:1106.358167px;}
.y21{bottom:1113.921164px;}
.y7{bottom:1134.449294px;}
.y20{bottom:1150.655715px;}
.y1f{bottom:1187.390265px;}
.y6{bottom:1188.470692px;}
.y5{bottom:1206.837968px;}
.y1e{bottom:1224.124816px;}
.y4{bottom:1239.250807px;}
.y3{bottom:1240.331235px;}
.y1d{bottom:1242.492091px;}
.y2{bottom:1272.744073px;}
.y1c{bottom:1279.226642px;}
.h5{height:24.893060px;}
.h3{height:26.967482px;}
.h4{height:27.047628px;}
.h6{height:31.116325px;}
.h9{height:38.895373px;}
.h7{height:41.488434px;}
.h8{height:1286.400000px;}
.h1{height:1290.400000px;}
.h2{height:1302.996042px;}
.h0{height:1347.071968px;}
.w3{width:258.222295px;}
.w2{width:908.639962px;}
.w1{width:908.800000px;}
.w0{width:951.935936px;}
.x0{left:20.800000px;}
.x25{left:22.047484px;}
.x4{left:25.288767px;}
.x26{left:30.690907px;}
.xa{left:38.608418px;}
.x3{left:40.414758px;}
.x24{left:48.891124px;}
.x9{left:59.575473px;}
.x11{left:67.763091px;}
.x7{left:70.379753px;}
.xb{left:81.420376px;}
.x1f{left:95.077661px;}
.x23{left:103.889901px;}
.x1{left:148.457555px;}
.xe{left:183.740280px;}
.xd{left:187.504902px;}
.xc{left:191.252636px;}
.x5{left:203.745085px;}
.x6{left:211.392483px;}
.x12{left:231.160944px;}
.x13{left:250.541121px;}
.x8{left:258.846911px;}
.x15{left:370.401098px;}
.x14{left:373.760548px;}
.x16{left:390.304601px;}
.x2{left:453.543400px;}
.x20{left:517.558757px;}
.x18{left:529.612281px;}
.x17{left:538.373882px;}
.x10{left:543.522791px;}
.xf{left:547.287413px;}
.x1b{left:643.513028px;}
.x19{left:648.239901px;}
.x1a{left:651.818818px;}
.x21{left:670.304260px;}
.x22{left:759.034406px;}
.x1d{left:778.043186px;}
.x1c{left:785.791885px;}
.x1e{left:791.126498px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.051820pt;}
._2{margin-left:-2.564792pt;}
._0{margin-left:-1.296783pt;}
._1b{width:0.928902pt;}
._1{width:3.843397pt;}
._a{width:36.502709pt;}
._9{width:44.325953pt;}
._1c{width:49.500482pt;}
._8{width:52.184378pt;}
._5{width:93.100252pt;}
._f{width:107.012180pt;}
._4{width:123.867354pt;}
._17{width:131.553651pt;}
._15{width:149.077112pt;}
._13{width:155.891417pt;}
._e{width:158.999312pt;}
._b{width:172.279303pt;}
._14{width:177.312567pt;}
._d{width:203.645185pt;}
._c{width:205.709739pt;}
._11{width:211.075940pt;}
._10{width:227.825973pt;}
._12{width:236.325609pt;}
._16{width:246.454622pt;}
._6{width:326.211478pt;}
._7{width:589.417907pt;}
._18{width:659.649676pt;}
._19{width:797.580362pt;}
._1a{width:798.634916pt;}
.fs1{font-size:27.010699pt;}
.fs0{font-size:29.261591pt;}
.fs2{font-size:33.763374pt;}
.fs3{font-size:45.017832pt;}
.y19{bottom:12.604939pt;}
.y27{bottom:12.604964pt;}
.y0{bottom:19.333333pt;}
.y1b{bottom:19.396580pt;}
.y1{bottom:19.396607pt;}
.y18{bottom:27.010645pt;}
.y1a{bottom:32.666667pt;}
.y17{bottom:42.316708pt;}
.y16{bottom:57.622770pt;}
.y15{bottom:88.234896pt;}
.y14{bottom:123.348805pt;}
.y13{bottom:145.857721pt;}
.y12{bottom:168.366636pt;}
.y11{bottom:171.968063pt;}
.y10{bottom:202.580188pt;}
.yf{bottom:233.192314pt;}
.y35{bottom:242.195881pt;}
.y34{bottom:261.103370pt;}
.y33{bottom:280.911216pt;}
.y32{bottom:298.017993pt;}
.y31{bottom:314.224412pt;}
.y30{bottom:417.765425pt;}
.y2f{bottom:451.078620pt;}
.y2e{bottom:483.491459pt;}
.y2d{bottom:515.904298pt;}
.y2c{bottom:548.317137pt;}
.y2b{bottom:580.729976pt;}
.y2a{bottom:614.043171pt;}
.y29{bottom:646.456010pt;}
.y28{bottom:678.868849pt;}
.ye{bottom:747.295952pt;}
.yd{bottom:765.303085pt;}
.yc{bottom:781.509504pt;}
.yb{bottom:800.416994pt;}
.y26{bottom:801.806470pt;}
.y25{bottom:822.025554pt;}
.y24{bottom:838.231973pt;}
.y23{bottom:864.342316pt;}
.ya{bottom:879.648378pt;}
.y22{bottom:897.655511pt;}
.y9{bottom:898.555867pt;}
.y8{bottom:921.965139pt;}
.y21{bottom:928.267637pt;}
.y7{bottom:945.374412pt;}
.y20{bottom:958.879762pt;}
.y1f{bottom:989.491888pt;}
.y6{bottom:990.392244pt;}
.y5{bottom:1005.698306pt;}
.y1e{bottom:1020.104013pt;}
.y4{bottom:1032.709005pt;}
.y3{bottom:1033.609362pt;}
.y1d{bottom:1035.410076pt;}
.y2{bottom:1060.620061pt;}
.y1c{bottom:1066.022202pt;}
.h5{height:20.744217pt;}
.h3{height:22.472902pt;}
.h4{height:22.539690pt;}
.h6{height:25.930271pt;}
.h9{height:32.412811pt;}
.h7{height:34.573695pt;}
.h8{height:1072.000000pt;}
.h1{height:1075.333333pt;}
.h2{height:1085.830035pt;}
.h0{height:1122.559973pt;}
.w3{width:215.185245pt;}
.w2{width:757.199968pt;}
.w1{width:757.333333pt;}
.w0{width:793.279947pt;}
.x0{left:17.333333pt;}
.x25{left:18.372903pt;}
.x4{left:21.073972pt;}
.x26{left:25.575756pt;}
.xa{left:32.173682pt;}
.x3{left:33.678965pt;}
.x24{left:40.742603pt;}
.x9{left:49.646228pt;}
.x11{left:56.469243pt;}
.x7{left:58.649794pt;}
.xb{left:67.850313pt;}
.x1f{left:79.231384pt;}
.x23{left:86.574918pt;}
.x1{left:123.714629pt;}
.xe{left:153.116900pt;}
.xd{left:156.254085pt;}
.xc{left:159.377197pt;}
.x5{left:169.787570pt;}
.x6{left:176.160403pt;}
.x12{left:192.634120pt;}
.x13{left:208.784267pt;}
.x8{left:215.705759pt;}
.x15{left:308.667581pt;}
.x14{left:311.467123pt;}
.x16{left:325.253834pt;}
.x2{left:377.952833pt;}
.x20{left:431.298964pt;}
.x18{left:441.343568pt;}
.x17{left:448.644902pt;}
.x10{left:452.935659pt;}
.xf{left:456.072844pt;}
.x1b{left:536.260857pt;}
.x19{left:540.199917pt;}
.x1a{left:543.182348pt;}
.x21{left:558.586883pt;}
.x22{left:632.528672pt;}
.x1d{left:648.369321pt;}
.x1c{left:654.826571pt;}
.x1e{left:659.272082pt;}
}
